Name: Bleeding Spines Snare
Nom: Piège artisanal à pointes barbelées
État: officielle

------ Description (en) ------
<p>When a creature enters the square, spines covered in numerous jagged thorns protrude out to stab it, dealing 8d8 piercing damage and [[/r 2d8 #persistent bleed]] @Compendium[pf2e.conditionitems.lDVqvLKA6eF3Df60]{Persistent Bleed Damage}. The creature must attempt a <span data-pf2-check="reflex" data-pf2-dc="31" data-pf2-traits="mechanical,snare,trap" data-pf2-label="Bleeding Spines Snare DC" data-pf2-show-dc="gm">basic Reflex</span> saving throw. After the initial trigger, the spines retract and protrude again repeatedly for 1 minute, forcing any creature that enters the space or ends its turn in the space to attempt a Reflex save against the spines' damage.</p>
------ Description (fr) ------
<p>Quand une créature entre dans la case, des pointes barbelées surgissent pour la transpercer en lui infligeant {{/r 8d8 #perforants]]{8d8 dégâts perforants} et [[/r 2d8 #saignement persistants]] @Compendium[pf2e.conditionitems.lDVqvLKA6eF3Df60]{2d8 dégâts de saignement persistants}. La créature doit faire un jet de <span data-pf2-check="reflex" data-pf2-dc="31" data-pf2-traits="mechanical,snare,trap" data-pf2-label="DD Piège artisanal à pointes barbelées" data-pf2-show-dc="gm">Réflexes basique</span> DD 31.</p>
<p>Après le déclenchement initial, les pointes se rétractent et resurgissent pendant 1 minute, ce qui force les créatures qui entrent dans l’espace ou terminent leur tour dans celui-ci à faire un jet de Réflexes contre les dégâts des pointes.</p>
